<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.muyu.enterpise.mapper.MiddleMapper">

    <!--添加围栏和围栏组的中间-->
    <insert id="addGroupid">
        insert into car_middle values (0,#{carGroupId},#{groupId})
    </insert>
</mapper>
